# intval2 Quickstart

## Attaching

1. Disengage the Bolex motor by switching the lever at position **M** to **O**.
2. Set the camera trigger to **M** (opposite **P**).
3. Place the intval2 on the camera, lining up the 4 standoff posts with the 4 exposed metal mounting points.
4. Line up the intval2 key to the Bolex 1:1 shaft so that it fits snugly.
5. Place the 3.5mm screws into 3 of the standoffs, one above the 1:1 shaft, one below and the other in the back top area of the intval2. The standoff underneath the buttons is not accessible.
6. Tighten the 3.5mm screws to secure the intval2 to the Bolex.

## Powering

Power the device using a 12V DC power source with a 2.1mm center-positive barrel connector.
Ensure that the power supply can output at least 1 Amp to ensure there is enough force to drive the motor.
You can use a portable battery designed for recharging phones as long as it is capable of outputting 12V.

Plugging and unplugging the shutter release cable will trigger a frame so ensure that it is plugged in before powering on and removed before powering off if you do not want to unexpectedly advance or rewind the camera.

## Using

Using the intval2 is simple and relies on the settings made available by the 3 buttons on the side and the shutter release cable.

### Shutter Release

The shutter release cable uses a 3.5mm audio cable and a simple switch to trigger a frame.
Pressing the shutter release cable button for longer than 1 second and releasing starts timelapse mode where the camera will shoot frames continuously.
The other buttons change settings that will take effect when you trigger each frame.

Keep in mind that plugging and unplugging the cable while the intval2 is powered on and attached to a Bolex will trigger a frame.

### Direction

The direction button, labeled "DIR" and usually red, will change the direction of the camera from forward to reverse by pressing it for longer than 1 second.
Press it for less than 1 second to reset it to forward.

### Exposure

In normal mode the camera completes a frame in ~500ms, which after accounting for the shutter angle and the prism light loss, is roughly equivalent to 1/5 second exposure.

Change the exposure of the camera by pressing the button "EXP", usually green, for longer than 1 second.
However long you press the button is how long an exposure the camera will make.
Once set an exposure will be taken by opening the shutter, waiting for the appropriate amount of time, and then closing the shutter.
Press the button for less than 1 second to restore normal exposure.

### Delay

The "delay" feature determines how long between frames the intval2 will wait when running in timelapse mode.

Change the delay between frames by pressing the "DEL" button, usually blue, for longer than 1 second.
Similar to the others, press it for less than 1 second to reset the delay to 0.